
body{
	font-family: trebuchet, arial,sans-serif;
	font-size: 12px;
	background: #674b21;
	color:#222;

}
p {
	background:#fff;
	}
body {
	margin:0;
	border:0;
	padding:0;
	}
img {
	border:0;
	}
h1 {
	font-size: 16px;
	color: #442416;
	}
h2 {
	font-size: 14px;
	text-align:center;
	}
h3 {
	Font-size: 14px;
	font-style:italic;
	color:#666;
	font-weight:normal;
	text-align:center;
	}
ul {
	margin:0;
	}
.clear {
	clear:both;
	}
	
figure {
	margin:0;
	}
	
#wrapper {
	width:100%;
	margin:0;
	background: #fff;
	}
	
#header {
	width:100%;
	height:100px;
	margin:auto;
	background:#442416 url('/images/background/pcb.gif') no-repeat left top;
}

#logo {
	width: 100%;
	height: 100px;
	float: left;
}
.petewild-logo {
	margin: 0px 0 5px 15px;
}

#content {
	width: 100%;
	float:left;
	display:table;
	
}
#incontent1 {
	width:15%;
	min-width: 130px;
	/*height: 190px;*/
	display:table-cell;
	vertical-align:top;
	background:  url('/images/background/bottom-left-angle-strip.png') bottom right no-repeat; /*not used? */
}
#main_nav_container {
	background: #674b21 url('/images/background/anglebtm.png') bottom right no-repeat;
	}
#main_nav_list {
	margin-top:0;
	padding: 25px 0 25px 40px;
	list-style:square url('/images/icons/icon.png');
}
#main_nav_list li {
	margin-top:0px;
	}
#main_nav_list li:hover {
	color:#f00;
	}
#social-media {
	margin:10px;
}
.sidebar_heading {
	text-align:left;
	color: #674b21;
	}
/*Used?
#bottom-background {
	vertical-align:bottom;
	background: #993399 url('/images/anglebtm.png') bottom right no-repeat;
	width:100%;
	height:35px;
}*/
#incontent2 {
	width:30%;
	min-width: 360px;
	display:table-cell;
	vertical-align:top;
	background:url('/images/background/left-top-bgangle.png') top left no-repeat;
	border-top: 35px solid #674b21;
	padding-left:0px;
}

#left-content {
	padding:0 0 0 20px;
	position:relative;
	}
.benefits, .services {
	margin: 15px 0 15px 0;
	padding-left:20px;
	list-style:square url('/images/bullet.png');
}
.benefits, .services  li {
	margin-bottom:10px;
	}
.homepic {
	margin:15px;
	float: left;
}
.home-images {
	float:left;
	padding:5px 5px 5px 0;
	margin:0;
	}
.home-images img{
	display:block;
	margin:0 5px 5px 0;
	}

.homepic02 {
	margin:7px;
	float: left;
}
#incontent3 {
	border-top: 35px solid #674b21;
	width:15%;
	min-width: 180px;
	height: 100%;
	display:table-cell;
	vertical-align:top;
}
#top-border1 {
	width:100%;
	height:20px;
	background:#674b21  url('/images/background/angleright.png') bottom left no-repeat;

}
.homepic01 {
	padding: 20px;
}
#experience {
	padding: 15px;
	float: left;
	list-style:square url('/images/bullet.png');
}

#services01 {
	padding-left: 15px;
	float: left;
}
#summary {
	padding: 0 0 0 20px;
	list-style:inside square url('/images/bullet.png');
	float:left;
	color: #674b21;
}
#summary ul{
	padding-left:0px;
	margin-left:0px;
	}
#summary li{
	margin-bottom: 10px;
	}

#incontent4 {
	border-top: 55px solid #674b21;
	min-width:0px;
	width: 35%;
	height: 100%;
	background:#fff url('/images/background/backgroundlines.jpg') top right repeat-y;
	display:table-cell;
	vertical-align:top;
}
.abopic02 {
	padding: 15px;
	float: left;
}
#top-border {
	width:100%;
	height:36px;
	background:#993399 ;
	float:left;
}
#backgroundlines {

	width:100%;
	height:100%;

	float:left;
}
#footer {
	width:100%;
	height:55px;
	min-height:100%;
	background:#674b21;
	border-bottom: 0px solid #993399;
	}
#footer-links {
	float:right;
	}
.taglinetext { 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 1.4em;
	margin: 0px 0 0 22px;
	color: #fff;
	background:transparent;
}
.bodytext { 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 12px
}
.bodytextmed { 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px
}
.subheader { 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 14px
}
.footertext { 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px
}

.leftnav { 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none; 
}


.leftnav a:link{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none 
}
.leftnav a:visited{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none 
}
.leftnav a:hover{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 12px; 
	color: #442416; 
	text-decoration: none 
}
.menu_active a{
	color:#ffff00 !important;
	font-weight:bold;
	}
.rightnav a:link{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px; 
	color: #990033; 
	text-decoration: none 
}
.rightnav a:visited{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px; 
	color: #990033; 
	text-decoration: none 
}
.rightnav a:hover{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px; 
	color: #442416; 
	text-decoration: underline 
}
.urlnav a:link{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px; 
	color: #660033; 
	text-decoration: none 
}
.urlnav a:visited{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px; 
	color: #660033; 
	text-decoration: none 
}
.urlnav a:hover{ 
	font-family: "Verdana", "Helvetica", "Arial", "MS Sans Serif"; 
	font-size: 11px; 
	color: #990033; 
	text-decoration: none 
}
.mission {
	font-size:14px;
	font-style:italic;
	text-align:center;
	}
.rh-heading {
	text-align:left;
	}
.sub-bullet {
	list-style:disc inside;
	margin-left:20px !important;
	}
.sub-bullet li{
	margin:3px 0 3px 0 !important;
	font-weight:bold;
	}
.services-bullet {
	margin-left:0px !important;
	}
.services-bullet li{
	margin:3px 0 6px 0 !important;
	font-weight:bold;
	}
.logo-box {
	width:100px;
	height:100px;
	float:left;
	margin:0 10px 10px 0;
	vertical-align:middle;
	}
.logo-box img:hover{
	width:100%;
	float:none;
	background:#000;
	}
.logo-box img{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:auto;
	}
.organisation {
	/*visibility:hidden;*/
	min-width:300px;
	max-width:450px;
	background:#eee;
	display:none;
	float:none;
	position:absolute;
	z-index:10;
	border:solid 2px #674b21;
	padding:10px;
	}
.organisation p{
	background:#eee;
}
.org-summary {
	color:#674b21;
	font-style:italic;
	font-size:14px;
}	
.home-tag {
	color:#674b21;
	}
.disclaimer {
	font-size:8px;
	font-style:italic;
	color:#674b21;
	}
.web-design-link {
	padding:5px 10px;
	float:left;
	
	}
.copyright {
	float:left;
	color:#fff;
	background:#674b21;
	margin:20px;
	font-size:14px;
	display:inline;
	}
.footer-logo {
	padding:3px 20px 0 0;
	}
.address-box {
	float:left;
	width:50%;
}
.address-box  img{
	margin:10px 0;
	}
.preview_msg h3 {
	text-align:left;
	}
/* ------------- 404 Page ---------------------- */
.not_found_display_text {
text-align:center;
}
.social-interaction {
float:left;
margin:10px 0 0 20px;
}
.social-button {
	float:left;
	margin:5px;
	}
@media screen and (max-width:1296px) {	
#incontent4 {
	background:#fff url('/images/background/backgroundlines.jpg') top left no-repeat;
	}
}
/* ------------- Media Directives 640px ---------------------- */
@media screen and (max-width:640px) {
#content {
	width: 100%;

}
#incontent1 {
	width:100%;
	background: #674b21;
	display:inline-block;
}
#main_nav_container {
	background: #674b21;
	float:left;
	}
#social-media {
	float:right;
	margin:10px;
}
.sidebar_heading {
	text-align:left;
	color: #fff;
	}
#incontent2 {
	width:90%;
	min-width:0px;
	display:block;
	background:none;
	padding-left:2%;
	padding-right:2%;
	border:none;
	clear:both;
}
#incontent3 {
	width:95%;
	display:block;
	background:none;
	border:none;
	padding-left:5%;
}
#top-border1 {
	display:none;
	}
#incontent4 {
	display:none;
	background:none;
	}
#left-content {
	padding:0;
	}
}
